/*
Theme Name:     EWIGA-DIVI
Description:
Author:         mid reklambyrå
Template:       Divi

*/

@import url("../Divi/style.css");

.et_pb_bg_layout_dark p a{
	color: #fff;
	text-decoration: underline;
}
.et_pb_bg_layout_dark p a:hover{
	opacity: 0.8;
}
/*logo background box*/
.et_header_style_split #main-header .logo_container a{
	background-color: #fff;
	padding:15px 10px;
	box-shadow: 0 2px 3px 1px rgba(29,29,29,0.321);
	height:100%;
}

/*Icons allways in a row */
.icons-section .et_pb_column{
	width: 29% !important;
}
/*Mobil menu*/
@media (max-width: 980px){
	.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header{
		position: fixed;
	}
	#main-header.et-fixed-header{
		background-color: rgba(255,255,255,0.85);
		padding: 0;
		max-height: 50px;
	}
	/*.et_header_style_split header#main-header .logo_container {
		height: auto;
		max-height: 100px;
		padding: 0;
		position: fixed;
		text-align: center;
		left: 0;
		right: 0;
	}*/
	.et_header_style_split #main-header .logo_container a{
		padding: 40px 10px;
	}
	.et_header_style_split #main-header.et-fixed-header .logo_container a{
		padding: 16px 25px;
	}
	.et_header_style_split #main-header .mobile_nav{
		background-color: transparent;
		position: absolute;
    	width: 100%;
    	margin-top: 0;
    	top: -40px;
	}
	.et_header_style_split #main-header.et-fixed-header .mobile_nav{
		top: -55px;
	}


	#et_mobile_nav_menu .select_page{
		display: none;
	}
	#et_mobile_nav_menu .mobile_menu_bar{
		top: -60px;
		right: 0;
		background-color: #fff;
		padding: 8px 0 0 0;
	}
	.et-fixed-header #et_mobile_nav_menu .mobile_menu_bar{
		top: 12px;
		background-color: transparent;

	}
	#mobile_menu{
		background-color: rgba(255,255,255,0.85) !important;
	}
	.et_mobile_menu > li > a{
		color: rgba(62,62,62,0.88) !important;
	}
}
/*-----------------------------------------------*/
/*-----Partners Carousel-----*/
/*-----------------------------------------------*/
.partners-slider  .et_pb_slide_description{
  max-width: 70% !important;
  border-left: 2px solid #333;
  padding: 15px;
  float: right;
}
.partners-slider .et_pb_slide_image{
  max-width: 25% !important;
  float: left;
  margin-top: 0 !important;
  display: block !important;
}
/*-----------------------------------------------*/
/*---End Partners Carousel---*/
/*-----------------------------------------------*/

/*-----------------------------------------------*/
/*-----Partners logos six-columns-----*/
/*-----------------------------------------------*/

.six-to-three .et_pb_column_4_4 > .et_pb_image{
    margin-right: 0!important;
    width: 16.666% !important;
    padding: 0 15px;
    float: left;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    opacity: 0.5;
    border: 1px solid rgba(29,29,29,0);
}
.six-to-three .et_pb_column_4_4 > .et_pb_image:hover{
    filter: grayscale(0);
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    opacity: 1;
    border: 1px solid rgba(29,29,29,0.123);

}
@media (max-width: 980px){
  .six-to-three .et_pb_column_4_4 > .et_pb_image{
    margin-right: 0!important;
    width: 33.333% !important;
    padding: 0 10px;
    float: left;

  }
}
/*-----------------------------------------------*/
/*---End Partners logos six-columns---*/
/*-----------------------------------------------*/


/*---Icon blurb alignment---*/

.et_pb_blurb_position_left .et_pb_blurb_container, .et_pb_blurb_position_right .et_pb_blurb_container{
    vertical-align: bottom!important;
}

/*---End Icon blurb alignment---*/

/*-----------------------------------------------*/
/*---Person styling---*/
/*-----------------------------------------------*/

.et_pb_module.et_pb_team_member .et_pb_team_member_image{
	float: right !important;
	width: 55%;
}

.et_pb_module.et_pb_team_member .et_pb_team_member_description{
	float: left;
    width: 50%;
    text-align: right;
    position: absolute;
    bottom: 5px;
    margin-left: -5px;
}
/*-----------------------------------------------*/
/*---End Person styling---*/
/*-----------------------------------------------*/
/*-----------------------------------------------*/
/*---logo scroll---*/
/*-----------------------------------------------*/

.et-fixed-header .logo_container > a{
	background-image: url('../../../wp-content/uploads/2017/06/Logo_icon.png');
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	background-color: transparent !important;
	box-shadow: none !important;
}

.et-fixed-header #logo{
	width: 0!important;
}
@media(max-width: 980px){
	.et-fixed-header .logo_container > a{
		background-position: center bottom;
	}
}

/*-----------General spacing------------*/
@media ( min-width: 981px ) {
	#main-header,#main-header.et-fixed-header{
		top: 0!important;
	}
	#et-top-navigation{
		padding: 55px 0 0 0!important;
	}
	.et-fixed-header #et-top-navigation{
		padding: 19px 0 0 0!important;
	}
}
/*---End General spacing------*/
/*-----------------------------------------------*/
/*---start slider---*/
/*-----------------------------------------------*/

/*---End start slider---*/
/*----Landing Slider------*/
@media all and (min-width: 981px){
	.slider-two-column .et_pb_row .et_pb_column{
		margin-right: 0!important;
		position: relative;
	}
	.slider-two-column .et_pb_module.et_pb_slider,.slider-two-column .et_pb_slide{
		min-height: 100% !important;
	}
}
@media (max-width: 980){
	.slider-two-column .et_pb_column{
		margin-bottom: 0 !important;
	}
}
/*---------login menu----------*/
#top-header .container{
	padding-top: 0;
	padding-bottom: 0;
    transition: 0.4s ease-in-out;
}
#top-header.et-fixed-header{
	height:0;
}
#et-secondary-menu{
    float: left;
}

#top-header .container{
    padding-top: 0;
    padding-bottom: 0;
    width: auto;
    position: absolute;
    left: 5%;

}

#et-secondary-menu > ul > li > a{
	padding: 22px 25px;
	color: #fff;
	background-color: #00837B ;
    margin-top: 35px;
    border: 1px solid rgba(255,255,255,0);

}
.et-fixed-header #et-secondary-menu > ul > li > a{
    margin-top: 0;
}

#et-secondary-menu > ul > li > a:hover{
	opacity: 1;
	color: #00837B;
	background-color:  rgba(255,255,255,0);
    border: 1px solid #00837B;

}


#footer-widgets{
	padding-top: 10px;
}
@media (min-width: 981px){
	#main-footer{
        position: fixed;
        width: 100%;
        bottom: 0;
    }
    #page-container{
        padding-bottom: 80px;
    }
	.et_pb_gutters3 .footer-widget {
		margin: 5px 5.5%  0 0;
	}
}
#footer-bottom{
	padding-top: 0;
}
#footer-info{
	font-size: 10px!important;
}
.et_pb_member_position{
	 word-wrap: normal;
}

@media (min-width: 981px){

    .credit{
        position: absolute;
        bottom: 0px;
        text-align: center;
    }
}
.search #main-header, .error404 #main-header{
    background-color: rgba(29,29,29,0.7)!important;
}
.search #main-header.et-fixed-header, .error404 #main-header.et-fixed-header{
    background-color: rgba(255,255,255,0.7)!important;
}
.error404 .container::before{
    display: none;
}
.error404 .container{
    text-align: center;
}
